package jitas.exception;

/**
 * It is thrown when a user is trying to manipulate the Tutor without 
 * logging in first.
 * @author	DeathMarch (c314g2)
 * @version 12 August 2007
 */
public class UserNotLoggedInException extends JITASException {
	
	private static final long serialVersionUID = 3428010611588265380L;
	
	public UserNotLoggedInException(String msg) {
		setMessage(msg);
	}
}
